# CyberSource.VerifyCustomerAddressRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Riskv1liststypeentriesClientReferenceInformation**](Riskv1liststypeentriesClientReferenceInformation.md) |  | [optional] 
**orderInformation** | [**Riskv1addressverificationsOrderInformation**](Riskv1addressverificationsOrderInformation.md) |  | [optional] 
**buyerInformation** | [**Riskv1addressverificationsBuyerInformation**](Riskv1addressverificationsBuyerInformation.md) |  | [optional] 


